 .u-section-1 {
  background-image: none;
  min-height: 1430px;
}

.u-section-1 .u-group-1 {
  height: auto;
  background-image: none;
  width: calc(((100% - 1140px) / 2)  + 1554px);
  min-height: 610px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-gallery-1 {
  height: 575px;
  margin-bottom: 0;
  margin-top: 0;
  width: 100%;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-back-image-2 {
  object-position: 50% 47.14%;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  box-shadow: 0px 0px 16px 0px rgba(255,255,255,1);
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  box-shadow: 0px 0px 16px 0px rgba(255,255,255,1);
  padding: 4px;
}

.u-section-1 .u-list-1 {
  width: 1532px;
  height: auto;
  animation-timing-function: ease;
  margin: -258px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 23.25px));
  min-height: 1425px;
  --gap: 31px;
  grid-auto-columns: calc(25% - 23.25px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 290px;
  width: 290px;
  background-image: url("images/ateliertricotcirculaire1.jpg");
  background-position: 50% 64.52%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-1 .u-icon-1 {
  font-size: 1.5556em;
  filter: none;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-icon-2 {
  font-size: 1.5556em;
}

.u-section-1 .u-list-item-2 {
  background-size: auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 290px;
  width: 290px;
  background-image: url("images/atelierphotosbrodes.jpg");
  background-position: 50% 9.44%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-1 .u-icon-3 {
  font-size: 1.5556em;
  filter: none;
}

.u-section-1 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-1 .u-icon-4 {
  font-size: 1.5556em;
}

.u-section-1 .u-list-item-3 {
  background-size: auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  height: 290px;
  width: 290px;
  background-image: url("images/atelier-broderie-contemporaine.jpg.jpeg");
  background-position: 50% 7.35%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-1 .u-text-9 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-11 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-1 .u-icon-5 {
  font-size: 1.5556em;
  filter: none;
}

.u-section-1 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-1 .u-icon-6 {
  font-size: 1.5556em;
}

.u-section-1 .u-list-item-4 {
  background-size: auto;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  height: 290px;
  width: 290px;
  background-image: url("images/ateliertricoterseschaussettes.jpg");
  background-position: 58.44% 50%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-1 .u-text-13 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-text-14 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-15 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-1 .u-icon-7 {
  font-size: 1.5556em;
  filter: none;
}

.u-section-1 .u-text-16 {
  margin: 20px 0 0;
}

.u-section-1 .u-icon-8 {
  font-size: 1.5556em;
}

.u-section-1 .u-list-item-5 {
  background-size: auto;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-image-5 {
  height: 290px;
  width: 290px;
  background-image: url("images/ateliermacram1.jpg");
  background-position: 50% 34.43%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-1 .u-text-17 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-text-18 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-19 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-1 .u-icon-9 {
  font-size: 1.5556em;
  filter: none;
}

.u-section-1 .u-text-20 {
  margin: 20px 0 0;
}

.u-section-1 .u-icon-10 {
  font-size: 1.5556em;
}

.u-section-1 .u-list-item-6 {
  background-size: auto;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-image-6 {
  height: 290px;
  width: 290px;
  background-image: url("images/atelier-broderie-sashiko-et-boro.jpg");
  background-position: 50% 100%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-1 .u-text-21 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-text-22 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-23 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-1 .u-icon-11 {
  font-size: 1.5556em;
  filter: none;
}

.u-section-1 .u-text-24 {
  margin: 20px 0 0;
}

.u-section-1 .u-icon-12 {
  font-size: 1.5556em;
}

.u-section-1 .u-list-item-7 {
  background-size: auto;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-image-7 {
  height: 290px;
  width: 290px;
  background-image: url("images/vannerie.jpg");
  background-position: 50% 50%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-1 .u-text-25 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-text-26 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-27 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-1 .u-icon-13 {
  font-size: 1.5556em;
  filter: none;
}

.u-section-1 .u-text-28 {
  margin: 20px 0 0;
}

.u-section-1 .u-icon-14 {
  font-size: 1.5556em;
}

.u-section-1 .u-list-item-8 {
  background-size: auto;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-image-8 {
  height: 290px;
  width: 290px;
  background-image: url("images/punch-needle.jpg");
  background-position: 50% 18.65%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-1 .u-text-29 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-text-30 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-31 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-1 .u-icon-15 {
  font-size: 1.5556em;
  filter: none;
}

.u-section-1 .u-text-32 {
  margin: 20px 0 0;
}

.u-section-1 .u-icon-16 {
  font-size: 1.5556em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    height: auto;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
    grid-gap: 22px;
    min-height: 874px;
  }

  .u-section-1 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-list-item-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-list-item-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-list-item-7 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-list-item-8 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    grid-auto-columns: calc(50% - 15.5px);
    min-height: 2678px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-2 {
  min-height: 813px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1554px;
  margin: 60px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 693px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-group-1 {
  min-height: 60px;
  height: auto;
  width: 325px;
  margin: 34px auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-icon-1 {
  width: 47px;
  height: 47px;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: -38px 0 0 61px;
}

.u-section-2 .u-group-2 {
  min-height: 60px;
  height: auto;
  width: 361px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-2 .u-icon-2 {
  width: 47px;
  height: 47px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: -38px 0 9px 61px;
}

.u-section-2 .u-group-3 {
  min-height: 60px;
  height: auto;
  width: 325px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-icon-3 {
  width: 47px;
  height: 47px;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: -38px 0 0 61px;
}

.u-section-2 .u-text-4 {
  margin: 40px 23px 0 0;
}

.u-section-2 .u-social-icons-1 {
  height: 46px;
  width: 107px;
  margin: 40px auto 0 1px;
}

.u-section-2 .u-icon-4 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-2 .u-icon-5 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-2 .u-image-1 {
  min-height: 693px;
  background-image: url("images/ateliers-creatifs.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 539px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 419px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 226px;
    margin-right: 115px;
    height: auto;
  }

  .u-section-2 .u-group-2 {
    width: 346px;
    margin-right: 115px;
    height: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 46px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 18px;
    margin-right: 115px;
    height: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: -14px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 419px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 755px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 240px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 9px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: -8px;
    margin-bottom: 0;
    margin-left: 54px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 9px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 14px;
  }

  .u-section-2 .u-image-1 {
    min-height: 535px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 621px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 95px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 21px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 21px;
  }

  .u-section-2 .u-image-1 {
    min-height: 401px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 472px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-group-1 {
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 12px;
  }

  .u-section-2 .u-group-2 {
    width: 330px;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-right: -24px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 12px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 22px;
  }

  .u-section-2 .u-image-1 {
    background-size: 101%;
    min-height: 252px;
  }
}